:root {
  --theme-color: #9a0046;
  --hover-box-shadow: 0 0 10px 0 rgb(0 0 0/30%);

  --pk-border-color: #dee2e6;
  --pk-shadow-color: #dee2e6;
  --pk-link-color: #5d61ff;
  /* --pk-link-color:crimson; */
  --pk-blue-gradient-color: #878cf5;
  /* --pk-blue-gradient: #c084fc,#818cf8,#a855f7; */
  /* --pk-blue-gradient: crimson,#ff4700,crimson; */
  --pk-blue-gradient: #89dad0, #2c746e, #45bdae;
  --pk-button-color: #3eb9aa;
  --pk-box-shadow: 0 0 25px rgb(0 0 0/20%);
  /* GRADIENTS */
  --pk-green-yellow-gradient: #36ab00, #b9bf00;
  --pk-blue-skyblue-gradient: #0f00af, #00ffe0;
  --pk-red-orange-gradient: #ff0000, #c96700;
  --pk-red-yellow-gradient: #ff3232, #ebdb03;
  --pk-green-blue-gradient: #00ad00, #0093ff;
}

@font-face {
  font-family: "Muli Regular";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: local("Muli Regular"),
    url("../fonts/muli/Muli-Regular.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: local("Muli Italic"),
    url("../fonts/muli/Muli-Italic.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: local("Muli ExtraLight"),
    url("../fonts/muli/Muli-ExtraLight.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: local("Muli ExtraLight Italic"),
    url("../fonts/muli/Muli-ExtraLightItalic.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("Muli Light"), url("../fonts/muli/Muli-Light.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local("Muli Light Italic"),
    url("../fonts/muli/Muli-LightItalic.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Muli SemiBold"),
    url("../fonts/muli/Muli-SemiBold.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local("Muli SemiBold Italic"),
    url("../fonts/muli/Muli-SemiBoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: local("Muli Bold"), url("../fonts/muli/Muli-Bold.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: bold;
  font-display: swap;
  src: local("Muli Bold Italic"),
    url("../fonts/muli/Muli-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local("Muli ExtraBold"),
    url("../fonts/muli/Muli-ExtraBold.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local("Muli ExtraBold Italic"),
    url("../fonts/muli/Muli-ExtraBoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Muli Black";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: local("Muli Black"), url("../fonts/muli/Muli-Black.woff") format("woff");
}

@font-face {
  font-family: "Muli Black Italic";
  font-style: italic;
  font-weight: normal;
  font-display: swap;
  src: local("Muli Black Italic"),
    url("../fonts/muli/Muli-BlackItalic.woff") format("woff");
}

/* cyrillic */
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFkD-vYSZviVYUb_rj3ij__anPXDTnohkk7yRZrPJ-M.woff2)
    format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFkD-vYSZviVYUb_rj3ij__anPXDTnojUk7yRZrPJ-M.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFkD-vYSZviVYUb_rj3ij__anPXDTnojEk7yRZrPJ-M.woff2)
    format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Playfair Display";
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFkD-vYSZviVYUb_rj3ij__anPXDTnogkk7yRZrPA.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFiD-vYSZviVYUb_rj3ij__anPXDTjYgEM86xRbPQ.woff2)
    format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFiD-vYSZviVYUb_rj3ij__anPXDTPYgEM86xRbPQ.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFiD-vYSZviVYUb_rj3ij__anPXDTLYgEM86xRbPQ.woff2)
    format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF,
    U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020,
    U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url(../fonts/playfair/nuFiD-vYSZviVYUb_rj3ij__anPXDTzYgEM86xQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: "Muli", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
section,
img,
input,
button,
i,
ul,
li,
td,
svg,
span {
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}

.owl-lazy {
  transition: all 0.4s ease !important;
  -moz-transition: all 0.4s ease !important;
  -o-transition: all 0.4s ease !important;
  -ms-transition: all 0.4s ease !important;
  -webkit-transition: all 0.4s ease !important;
}
a {
  transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -webkit-transition: all 0.1s ease;
}

.theme-container {
  padding: 0 40px;
}

.skeletonLoading {
  animation: skeleton-loading 1s linear infinite alternate;
}

@keyframes skeleton-loading {
  0% {
    background-color: hsl(200, 20%, 80%);
  }

  100% {
    background-color: hsl(200, 20%, 95%);
  }
}

.theme-title-cntr {
  margin-bottom: 15px;
}
.theme-title-cntr .t {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
  position: relative;
  text-align: center;
  width: fit-content;
  margin: 5px auto;
  font-weight: 200;
  line-height: 1.2;
  font-size-adjust: 0.5;
}
.theme-title-cntr .t::before,
.theme-title-cntr .t::after {
  content: " ";
  position: absolute;
  width: 70px;
  height: 4px;
  background-color: #d3b300;
  left: -75px;
  top: 50%;
  transform: translateY(-50%);
}
.theme-title-cntr .t::after {
  left: unset;
  right: -75px;
}
.theme-title-cntr .d {
  text-align: center;
  font-family: "Muli", Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.5;
  font-size-adjust: 0.5;
}

.ratio-9x16 {
  aspect-ratio: 9 / 16;
}

.themeModal {
}

.themeModal .modal-content {
}

.themeModal .modal-header {
  background-color: #9a602e;
  color: #fff;
}

.themeModal .modal-header .modal-title {
}

.themeModal .modal-header .btn-close {
}

.themeModal .modal-body .form-control {
}

.themeModal .modal-body .submit-btn {
  background-color: #d3b300;
  color: #fff;
}

.btn-theme,
.btn-theme:hover {
  background-color: var(--theme-color);
  color: #fff;
}

/* HEADER */
.mheader {
  transition: all 0.4s ease-in-out;
}
.mheader.fixed {
  position: fixed;
  width: 100%;
  z-index: 2;
  transition: all 0.4s ease-in-out;
}

.mheader > .ts {
  text-align: center;
  background-color: var(--theme-color);
  color: #fff;
  padding: 4px;
}

.mheader > .ts > .d {
  margin: 0;
}

.mheader > .details {
  display: flex;
  padding: 2px 20px;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--theme-color);
  background-color: var(--theme-color);
}

.mheader > .details > .logo-bx {
  display: flex;
}

.mheader > .details > .logo-bx > .nav-toggler {
  display: none;
}

.mheader > .details > .logo-bx > .nav-toggler::before,
.mheader > .details > .logo-bx > .nav-toggler::after {
  content: " ";
}

.mheader > .details > .logo-bx > .nav-toggler::after {
}

.mheader > .details > .logo-bx > .nav-toggler > span {
}

.mheader > .details > .logo-bx > a {
  display: block;
  position: relative;
  text-decoration: none;
  outline: none;
  color: inherit;
}

.mheader > .details > .logo-bx > a > img {
  width: 210px;
}

.mheader > .details > .logo-bx > a > .t {
  font-weight: bold;
  font-size: 12px;
  position: absolute;
  width: fit-content;
  display: block;
  background-color: #fff;
  right: 0;
  padding: 3px 10px;
  border-radius: 15px;
  letter-spacing: 0.1em;
}

.mheader > .details > .search-bx {
  width: 100%;
  align-items: center;
}

.mheader > .details > .search-bx > form {
  display: flex;
  width: 100%;
  max-width: 700px;
  height: 42px;
  border-bottom: 1px solid #ffff;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 0;
}

.mheader > .details > .search-bx > form > input {
  border: 0;
  width: 100%;
  padding: 10px;
  background-color: transparent;
  color: #fff;
}
.mheader > .details > .search-bx > form > input:focus {
  border: none; /* Removes the border */
  outline: none; /* Removes the default focus outline */
}
.mheader > .details > .search-bx > form > input::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.mheader > .details > .search-bx > form > input::-ms-input-placeholder {
  /* Edge 12 -18 */
  color: #fff;
}

.mheader > .details > .search-bx > form > button {
  background-color: transparent;
  border: none;
}

.mheader > .details > .search-bx > form > button > img {
  width: 22px;
}

.mheader > .details > .optns-bx {
}

.mheader > .details > .optns-bx > .optns-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.mheader > .details > .optns-bx > .optns-list > .optns {
  padding: 0px 6px;
  position: relative;
}

.mheader > .details > .optns-bx > .optns-list > .optns::after {
  content: " ";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 14px;
  display: none;
  background-color: #ffffff;
}

.mheader > .details > .optns-bx > .optns-list > .optns:last-child::after {
  display: none;
}

.mheader > .details > .optns-bx > .optns-list > .optns.location {
}

.mheader > .details > .optns-bx > .optns-list > .optns.location a {
  text-decoration: none;
  color: inherit;
  display: block;
  position: relative;
  padding-left: 32px;
}

.mheader > .details > .optns-bx > .optns-list > .optns.location img {
  position: absolute;
  width: 28px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.mheader > .details > .optns-bx > .optns-list > .optns.location span {
  color: #ffff;
  display: block;
  width: 63px;
  font-size: 14px;
  line-height: 15px;
}

.mheader > .details > .optns-bx > .optns-list > .optns.wishlist {
}

.mheader > .details > .optns-bx > .optns-list > .optns.wishlist a {
  position: relative;
  display: block;
  color: inherit;
  text-decoration: none;
}

.mheader > .details > .optns-bx > .optns-list > .optns.wishlist img {
  width: 25px;
}

.mheader > .details > .optns-bx > .optns-list > .optns.wishlist span {
  position: absolute;
  top: -3px;
  right: -5px;
  background-color: #ffffff;
  width: 15px;
  height: 15px;
  font-size: 10px;
  text-align: center;
  color: var(--theme-color);
  border-radius: 100%;
}

.mheader > .details > .optns-bx > .optns-list > .optns.cart {
}

.mheader > .details > .optns-bx > .optns-list > .optns.cart a {
}

.mheader > .details > .optns-bx > .optns-list > .optns.cart img {
}

.mheader > .details > .optns-bx > .optns-list > .optns.cart span {
}

.mheader > .details > .optns-bx > .optns-list > .optns.language {
  display: flex;
  border: 1px solid #FFF;
  padding: 0;
  margin-left: 4px;
}

.mheader > .details > .optns-bx > .optns-list > .optns.language .lang-btn {
  font-weight: bold;
  font-size: 14px;
  border: 0px solid var(--theme-color);
  background-color: var(--theme-color);
  color: #ffff;
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language
  .lang-btn.active,
.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language
  .lang-btn:hover {
  background-color: #ffffff !important;
  color: var(--theme-color) !important;
}

.mheader > .details > .optns-bx > .optns-list > .optns.language-mob {
  position: relative;
  display: none;
}
.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language-mob
  > .def-lang {
  font-weight: bold;
  color: #fff;
  cursor: pointer;
}
.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language-mob
  > .langs-cntr {
  display: none;
  position: absolute;
  z-index: 5;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid var(--theme-color);
  top: 33px;
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language-mob
  > .langs-cntr::before {
  content: " ";
  border-bottom: 10px solid var(--theme-color);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  top: -11px;
  left: 50%;
  transform: translateX(-50%);
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language-mob
  > .langs-cntr
  > .lang-btn {
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid var(--theme-color);
  text-align: center;
  min-width: 45px;
  color: var(--theme-color);
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.language-mob
  > .langs-cntr
  > .lang-btn.active {
  color: #fff;
  background-color: var(--theme-color);
}

.mheader > .details > .optns-bx > .optns-list > .optns.user {
  position: relative;
}

.mheader > .details > .optns-bx > .optns-list > .optns.user .user-btn {
  border: 0;
  background-color: transparent;
  padding: 0;
}

.mheader > .details > .optns-bx > .optns-list > .optns.user img {
  width: 20px;
}

.mheader > .details > .optns-bx > .optns-list > .optns.user .user-subopt {
  top: 32px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  list-style: none;
  background-color: #fff;
  z-index: 2;
  border: 1px solid var(--theme-color);
  display: none;
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.user
  .user-subopt::before {
  content: " ";
  position: absolute;
  top: -11px;
  right: 9px;
  border-bottom: 10px solid var(--theme-color);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.mheader > .details > .optns-bx > .optns-list > .optns.user .user-subopt > li {
}
.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.user
  .user-subopt
  > li
  > a {
  display: block;
  text-decoration: none;
  outline: none;
  padding: 5px 10px;
  width: 100%;
  border-bottom: 1px solid var(--theme-color);
  font-size: 14px;
  min-width: 114px;
  text-align: center;
  font-weight: bold;
  color: var(--theme-color);
}

.mheader
  > .details
  > .optns-bx
  > .optns-list
  > .optns.user
  .user-subopt
  > li:last-child
  > a {
  border-bottom: none;
}

.mheader > .mnavbar {
  background-color: #ffffff;
  border-bottom: 1px solid var(--theme-color);
  padding: 0px 15px;
}

.mheader > .mnavbar > .nav-list {
  display: flex;
  /* max-width: 800px; */
  list-style: none;
  padding: 0;
  justify-content: start;
  margin: 0 auto;
  gap: 10px;
}

.mheader > .mnavbar > .nav-list > .nav-opt {
}

.mheader > .mnavbar > .nav-list > .nav-opt > .nav-link {
  color: gray;
  padding: 10px;
  text-transform: uppercase;
  display: block;
  position: relative;
}

.mheader > .mnavbar > .nav-list > .nav-opt.has-submenu > .nav-link {
  /* padding-right: 20px; */
}

.mheader > .mnavbar > .nav-list > .nav-opt.has-submenu > .nav-link::after,
.mheader > .mnavbar > .nav-list > .nav-opt.has-submenu > .nav-link::before {
  content: " ";
  position: absolute;
  --size: 10px;
  width: var(--size);
  height: 2px;
  background-color: white;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.mheader > .mnavbar > .nav-list > .nav-opt.has-submenu > .nav-link::after {
  transform: translateY(-50%) rotate(-45deg);
  right: -6px;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt.has-submenu:hover
  > .nav-link::before {
  transform: translateY(-50%) rotate(-45deg);
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt.has-submenu:hover
  > .nav-link::after {
  transform: translateY(-50%) rotate(45deg);
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu {
  position: absolute;
  width: calc(100% - 30px);
  z-index: 2;
  background-color: #eeeeee;
  border-radius: 0;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  border: 1px solid var(--theme-color);
  border-top: 0;
}

.mheader > .mnavbar > .nav-list > .nav-opt.has-submenu:hover .sub-menu {
  display: block;
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu::before {
  /* content: " "; */
  position: absolute;
  --size: 15px;
  top: -15px;
  left: 66px;
  border-right: var(--size) solid transparent;
  border-left: var(--size) solid transparent;
  border-bottom: var(--size) solid #fff;
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu > .sbm-cntr {
  padding: 10px;
  position: relative;
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu > .sbm-cntr .bg-img {
  position: absolute;
  right: 9px;
  bottom: 10px;
  width: 100px;
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu > .sbm-cntr .lbx {
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu > .sbm-cntr .lbx > .t {
  color: gray;
  font-weight: normal;
}

.mheader > .mnavbar > .nav-list > .nav-opt .sub-menu > .sbm-cntr .lbx > .l {
  margin: 0;
  list-style: none;
  padding: 0;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l
  > li {
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l
  > li
  > a {
  text-decoration: none;
  color: var(--theme-color);
  font-size: 14px;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l
  > li
  > a
  > .d {
  display: block;
  font-size: 10px;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l.two-col {
  display: flex;
  flex-wrap: wrap;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l.two-col
  > li {
  width: 50%;
}

.mheader
  > .mnavbar
  > .nav-list
  > .nav-opt
  .sub-menu
  > .sbm-cntr
  .lbx
  > .l
  > li
  > a:hover {
  color: var(--theme-color);
}

.mheader > .mob-menu {
  display: none;
  position: fixed;
  top: 0;
  left: calc(100% - 200%);
  width: 100%;
  height: 100vh;
  z-index: 2;
}

.mheader > .mob-menu.show {
  left: 0;
}

.mheader > .mob-menu .navclose {
  width: 100%;
  background-color: rgb(0 0 0 / 63%);
  height: 100vh;
}

.mheader > .mob-menu .cnav-cntr {
  height: 100vh;
  background-color: #faf7ef;
  width: 80%;
  position: absolute;
  top: 0;
}

.mheader > .mob-menu .logo-bx {
  width: 100%;
  height: 100px;
  background-color: #9a602e;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mheader > .mob-menu .logo-bx > a {
  display: block;
  width: fit-content;
  text-decoration: none;
  color: inherit;
  width: 200px;
}

.mheader > .mob-menu .logo-bx > a > img {
  width: 100%;
}

.mheader > .mob-menu .search-bx {
  padding: 10px;
  background-color: #fff;
}

.mheader > .mob-menu .search-bx form {
  display: flex;
  width: 100%;
  max-width: 400px;
  height: 42px;
  border: 1px solid #adadad;
  border-radius: 5px;
  overflow: hidden;
}

.mheader > .mob-menu .search-bx input {
  border: 0;
  width: 100%;
  padding: 10px;
}

.mheader > .mob-menu .search-bx button {
  width: 80px;
  background-color: #9a0046;
  border: none;
}

.mheader > .mob-menu .search-bx button > img {
  width: 22px;
}

.mheader > .mob-menu .cnav {
  margin: 0;
  list-style: none;
  padding: 0;
  height: calc(100% - 200px);
  overflow-x: auto;
}

.mheader > .mob-menu .cnav > li {
  position: relative;
  border-bottom: 1px solid #9a602e;
}

.mheader > .mob-menu .cnav > li > a {
  display: block;
  width: 100%;
  padding: 10px 10px;
  color: inherit;
  text-decoration: none;
  font-weight: 500;
}

.mheader > .mob-menu .cnav > li > .sm-tog {
  top: 9px;
  right: 10px;
  position: absolute;
  width: 30px;
  height: 30px;
  text-align: center;
  right: 10px;
  cursor: pointer;
  background-color: #9a602e;
}

.mheader > .mob-menu .cnav > li > .sm-tog::before,
.mheader > .mob-menu .cnav > li > .sm-tog::after {
  content: " ";
  position: absolute;
  width: calc(100% - 7px);
  height: 2px;
  background-color: #faf7ef;
  left: 50%;
  top: 50%;
  transform: translate(-50%) rotate(0deg);
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}

.mheader > .mob-menu .cnav > li > .sm-tog::after {
  transform: translate(-50%) rotate(90deg);
}

.mheader > .mob-menu .cnav > li.show-child > .sm-tog::after {
  transform: translate(-50%) rotate(0deg);
}

.mheader > .mob-menu .cnav > li > ul.submenu {
  display: none;
  margin: 0;
  list-style: none;
  padding-left: 14px;
  width: 100%;
}

.mheader > .mob-menu .cnav > li.show-child > ul.submenu {
  display: block;
}

.mheader > .mob-menu .cnav > li > ul > li {
  border-bottom: 1px solid #d7d7d7;
}

.mheader > .mob-menu .cnav > li > ul > li > a {
  text-decoration: none;
  color: inherit;
  display: block;
  width: fit-content;
  padding: 2px 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-wrap: nowrap;
  width: 100%;
  font-size: 14px;
}
.mheader > .mob-menu .login-signup-bx {
  width: 100%;
  background-color: #fff;
  height: fit-content;
  padding: 20px 10px;
  position: absolute;
  bottom: 0;
}
.mheader > .mob-menu .login-signup-bx .loginbtn {
  margin-bottom: 10px;
}
.mheader > .mob-menu .login-signup-bx .d {
  margin: 0;
}
/* / HEADER */

/* FOOTER */
.mfooter {
  background-color: #000;
}

.mfooter .foot-cntr {
  padding: 30px 0;
}

.mfooter .brand-d {
}

.mfooter .brand-d .blbx {
  margin-bottom: 5px;
}

.mfooter .brand-d .blbx .link {
  display: block;
  width: fit-content;
}

.mfooter .brand-d .blbx .logo {
  width: 200px;
}

.mfooter .brand-d .cntc-bx {
  color: #fff;
}

.mfooter .brand-d .cntc-bx > .t {
  font-weight: bold;
}

.mfooter .brand-d .cntc-bx > .d {
  margin: 1px;
}

.mfooter .brand-d .cntc-bx > .d > .s {
}

.mfooter .brand-d .cntc-bx > .d > .l {
  color: inherit;
  text-decoration: none;
}

.mfooter .brand-d .cntc-bx > .d > .sd {
}

.mfooter .flbx {
  color: #fff;
  padding-top: 25px;
}

.mfooter .flbx > .t {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
}

.mfooter .flbx > .l {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mfooter .flbx > .l > li {
  margin-bottom: 8px;
}

.mfooter .flbx > .l > li:last-child {
  margin-bottom: 0;
}

.mfooter .flbx > .l > li > a {
  text-decoration: none;
  color: inherit;
  display: block;
  width: fit-content;
}

.mfooter .cpy-cntr {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}

.mfooter .cpy-cntr > .d {
  color: #fff;
  margin: 0;
  font-size: 14px;
}

.mfooter .cpy-cntr > .img {
  height: 25px;
}
/* / FOOTER */

/* RESPONSIVE */
@media (max-width: 767px) {
  .theme-title-cntr .t::before,
  .theme-title-cntr .t::after {
    width: 35px;
    left: -38px;
  }
  .theme-title-cntr .t::after {
    right: -38px;
    left: unset;
  }
  .theme-container {
    padding: 0 10px;
  }

  /* HEADER */
  .mheader > .mob-menu {
    display: block;
  }

  .mheader > .details > .logo-bx > a > .t {
    font-size: 8px;
    padding: 0;
    bottom: -8px;
  }

  .mheader > .details > .logo-bx > a > img {
    width: 140px;
  }

  .mheader > .details > .search-bx {
    display: none;
  }

  .mheader > .details > .optns-bx > .optns-list > .optns.location {
    display: none;
  }

  .mheader > .mnavbar {
    display: none;
  }

  .mheader > .ts > .d {
    font-size: 13px;
  }

  .mheader > .details > .logo-bx {
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .mheader > .details > .logo-bx > .nav-toggler {
    display: block;
    --s: 22px;
    height: var(--s);
    width: var(--s);
    position: relative;
    cursor: pointer;
  }

  .mheader > .details > .logo-bx > .nav-toggler::before,
  .mheader > .details > .logo-bx > .nav-toggler::after {
    content: " ";
    width: 90%;
    position: absolute;
    height: 2px;
    top: 1px;
    background-color: #ffffff;
  }

  .mheader > .details > .logo-bx > .nav-toggler::after {
    top: unset;
    bottom: 0px;
    width: 100%;
  }

  .mheader > .details > .logo-bx > .nav-toggler > span {
    width: 100%;
    display: block;
    position: absolute;
    height: 3px;
    background-color: #ffffff;
    top: 50%;
    transform: translateY(-50%);
  }
  /* / HEADER */

  /* FOOTER */
  .mfooter .cpy-cntr {
    flex-direction: column-reverse;
    align-items: center;
  }

  .mfooter .cpy-cntr > .d {
    padding: 10px;
  }
  /* / FOOTER */
}

@media (max-width: 576px) {
  /* HEADER */
  .mheader > .details {
    padding: 10px 10px;
  }

  .mheader > .details > .optns-bx > .optns-list > .optns.language,
  .mheader > .details > .optns-bx > .optns-list > .optns.user {
    display: none;
  }

  .mheader > .details > .optns-bx > .optns-list > .optns.language-mob {
    display: block;
  }

  .mheader > .details > .optns-bx > .optns-list > .optns.wishlist img {
    width: 20px;
  }
  .mheader > .details > .optns-bx > .optns-list > .optns.wishlist span {
    font-size: 7px;
    font-weight: bold;
    line-height: 12px;
    height: 12px;
    width: 12px;
    top: -2px;
    right: -2px;
  }
  .mheader
    > .details
    > .optns-bx
    > .optns-list
    > .optns.language-mob
    > .def-lang {
  }
  .mheader > .details > .optns-bx > .optns-list > .optns {
    padding: 0 6px;
  }
  /* / HEADER */
}
.auth-buttons {
  display: flex;
  gap: 10px; /* Space between buttons */
  justify-content: center; /* Center align */
  align-items: center;
  margin-top: 15px;
}

.auth-buttons .btn {
  padding: 10px 20px;
  border-radius: 25px;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  transition: 0.3s ease-in-out;
  min-width: 100px;
}

.login-btn {
  background-color: transparent;
  color: #333;
  border: 2px solid #333;
}

.signup-btn {
  background-color: #007bff;
  color: #fff;
  border: 2px solid #007bff;
}

.login-btn:hover {
  background-color: #333;
  color: #fff;
}

.signup-btn:hover {
  background-color: #0056b3;
  border-color: #0056b3;
}
.theme-container img {
  border-radius: 15px;
}
